/* Edit attributes of main buttons */
.btn, .btn-outline, button {
    background-color: #ff0000;
    font-family: Noto Sans;
    color: white;
    border-width: 0px;
    border-radius: 3px;
    text-decoration: none;
    font-size: 18px;
    padding-top: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
}

.visBtnCon btn {
    text-align: center !important;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 8px;
}

.visform input {
    border: 1px solid #999;
    padding: 8px;
}
  
.visCSSlabel2 {
    display: block;
    float: left;
    margin-top: 10px;
    margin-right: 1%;
    width: 30%;
    font-size: 0.75em;
    line-height: 1.2;
}


/* Added a new Heading look */
h6, h6 a:link, h6 a:visited {
    color: #404040;
    font-family: Lora, Arial, Verdana, sans-serif;
    font-size: 2.2rem;
    font-weight: 300;
}

/* Edit attributes of H2's link button */
h2, h2 a:visited {
   color: white;
}

/* Change max size of logo */
.logo {
    max-width: 450px;
}

/* Change font size of menu bar */
.hornav {
    font-size: 22px;
}

/* Change the height of Showcase 2 - to put the yellow bar there */
#showcase-2a {
	padding:0;  
	position: relative;
}
#container_showcase2_modules {
    background-color: #e8d53b;
    height: 6px;
}

/* Change the height of the base bar */
#base-1 {
    height: 150px;
}

.j51_inlineicons a:hover {
  color: hotpink;
}
    


/* Change the height of the bottom bar 
#container_bottom1_modules .module_surround {
    min-height: 240px;
    padding-top: 30px;

} */